Hello. La cuestion es la siguiente

En una Pc con windows 8.1 venia jugando de lo mas bien el server, hasta seguia logueando con el system de la beta ya que en esta pc el launcher no abre directamente y me dio fiaca actualizarlo.

ahora que agregaron el drop spoil, tiro un error de interface.ui o algo asi a la hora de loguear. Por lo cual me reinstalo todo desde 0. Client H5, la actualizacion esa de 500 mb, luego el otro que pesa unos 70mb creo,

Cuestion es que cuando le doy al l2.exe me tira este error:

Pulsa en la imagen para verla en tamaño completo

Nombre: 41725212_525350807937984_2790569423352627200_n.jpg
Visitas: 13
Tamaño: 18.1 KB
ID: 66046

Por si a alguien le paso y lo soluciono, o hizo arrancar el launcher en w8.1 (no me deja instalar el NET 4.6 porque dice que ya tiene una version mas nueva)